Support » Plugin: Integration for Szamlazz.hu & WooCommerce » HTTP 500 error PHP 7.2 – vel

  • Resolved stkontra

    (@stkontra)


    Tisztelt Viszt Peter Ur!

    Woocommerce 3.5.2 -re van telepitve a bovitmeny, Worpress 5.0-n.
    Jelenleg php 5.6.38 -al mukodik az oldal es a szamlazz.hu bovitmeny.
    Azonban mind az admin resz, mind a honlap meglehetosen lassu ezzel a php verzioval.
    Amint felemelem a php verziot a szerveren 7.2-re, az egesz oldal dob egy HTTP 500-as hibat es minden elerhetetlen, az admin is es az oldal is.
    Ha kikapcsolom a szamlazz.hu bovitmenyt, akkor viszont minden ujra megy es villam gyors az oldal is es az admin resz is.
    Tudna ebben segiteni, tanacsot adni, hogy miert nem jo php-7.2-vel?
    Szivesen megvasarolnank a pro verziot ha azzal garantaltan mukodne php7 alatt is.
    Varom mielobbi valaszat, amit elore is koszonok.
    Udvozlette,
    Kontra Istvan

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author passatgt

    (@passatgt)

    Üdvözlöm! Lehet tudni pontosan, hogy mi a hiba? A szerveren egy error_log fájlban tárolnia kell az 500-as hibakódhoz kapcsolódó leírást. Ez segítene, ugyanis nálam 7.2.10-es PHP-val hibátlanul megy, így nem sikerült reprodukálnom.

    • This reply was modified 10 months, 1 week ago by  passatgt.

    Koszonom gyors valaszat ilyen kesoi orakban es nem mellesleg vasarnap. Igen, a logbol kiderul, hogy a CIB bankartyas pluginnel veszik ossze. Mindegyik latszolag mukodik ha a masik ki van kapcsolva. Ez erdekes. De a fogonosz szerintem a cib-es bovitmeny lesz, azt hiszem az ioncube-bal van gondja. Megegyszer koszonom.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘HTTP 500 error PHP 7.2 – vel’ is closed to new replies.